.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-12f67e66-9303-9d7b-08b2-b7632b816fcd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-12f67e66-9303-9d7b-08b2-b7632b816fcd) !important;
}
.lfr-layout-structure-item-70de84d8-12fe-e2f8-d812-968d43f376e3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-70de84d8-12fe-e2f8-d812-968d43f376e3) !important;
}
.lfr-layout-structure-item-03601032-bdf3-2eab-770e-7fefa462754d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-03601032-bdf3-2eab-770e-7fefa462754d) !important;
}
.lfr-layout-structure-item-e0994761-7420-196c-7500-1fd8a0dab49a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e0994761-7420-196c-7500-1fd8a0dab49a) !important;
display: none !important;
}
.lfr-layout-structure-item-38e72968-7626-d6ba-20a2-4ded66a5463a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-38e72968-7626-d6ba-20a2-4ded66a5463a) !important;
}
.lfr-layout-structure-item-8c74dedb-5683-2fcf-d545-31de31766dd3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8c74dedb-5683-2fcf-d545-31de31766dd3) !important;
}
.lfr-layout-structure-item-15bc7ffa-d751-0392-37c0-69b41cd5becb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-15bc7ffa-d751-0392-37c0-69b41cd5becb) !important;
}
.lfr-layout-structure-item-5f0659c7-fdfb-f718-ea77-4e1e1b39245f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5f0659c7-fdfb-f718-ea77-4e1e1b39245f) !important;
}
.lfr-layout-structure-item-a920dece-9f4d-a544-4fb4-f266eda86a74 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a920dece-9f4d-a544-4fb4-f266eda86a74) !important;
}
.lfr-layout-structure-item-43e551c4-eb18-e430-acb7-4b22b2bbdfa2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-43e551c4-eb18-e430-acb7-4b22b2bbdfa2) !important;
}
.lfr-layout-structure-item-d56e6161-91e8-535e-cd4f-339c3b7ac3aa {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d56e6161-91e8-535e-cd4f-339c3b7ac3aa) !important;
}
